/*///////////////////////////////////////////////////////////////Feedback///////////////////////////////////////////////////*/

.elCirBlock2 {
    box-shadow: 5px -10px 15px 0 rgba(0, 0, 0, 0.17) inset;
    height: 1878px;
    position: absolute;
    right: 0;
    bottom: -55px;
    width: 450px;
	background-color: #f2f8f0;
}
.content_inner {
    display: block;
    height: 1423px;
    width: 72%;
}
.elCirBlock2-top::after {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #06a14b;
    content: "";
    height: 0;
    position: absolute;
    right: 217px;
    top: 181px;
    width: 0;
}

.elCirBlock2-top {
    border-bottom: 2px solid #06a14b;
    padding: 70px 40px 30px;
	background-color: #fff;
	box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.17) inset;
}
.elCirBlock2 > ol, 
.elCirBlock2 > ul {
    padding: 33px 40px;
}
.elCirBlock2 .phone-works {
    display: block;
    margin-bottom: 10px;
}
.elCirBlock2 b {
    font-size: 22px;
    font-weight: normal;
    padding-left: 10px;
    vertical-align: sub;
	padding-right: 20px;
}
ul .time-works {
    color: #06a14b;
    display: block;
    padding-top: 10px;
}
.elCirBlock2 ul li {
    margin-bottom: 25px;
}
.time-works > span {
    display: block;
    margin-left: 15px;
}
.elCirBlock2 > a {
    border: 2px solid #06a14b;
    border-radius: 20px;
    color: #06a14b;
    margin-left: 40px;
    padding: 10px 20px;
}
.elCirBlock2 > a:hover{
	color: #0794c5;
	border-color: #0794c5;
	transition:  .5s;
}
.elCirAtten > p {
    display: inline;
	color: #999797;
}
.elCirAtten > img {
    left: 0;
    position: absolute;
}
.elCirAtten {
    padding-left: 40px;
    position: relative;
	width: 90%;
	padding-top: 13px;
}
.elCirAtten b {
	font-weight: normal;
}
.elCirLink {
    border-bottom: 1px dotted #06a14b;
    color: #06a14b;
    display: inline-block;
    margin-left: 40px;
    margin-top: 20px;
}
.electCircul h2 {
    color: #999797;
    margin-top: 60px;
    text-align: center;
}
.elCirBlock {
    margin: 10px auto;
    width: 410px;
	color: #999797;
}
#asform input[type="text"] {
    border: 1px solid #ccc;
    border-radius: 20px;
    padding: 10px 30px;
    width: 400px;
}
#asform li {
    margin-bottom: 41px;
    position: relative;
}
.inpText {
    position: absolute;
    top: -29px;
}
#asform > ul {
    margin-top: 55px;
}
#asform textarea{
	border: 1px solid #ccc;
    border-radius: 20px;
	width: 400px;
	height: 160px;
	padding: 10px 29px;
}
#as_Post {
    background-image: url("/html/img/feedback-icon-1.png");
    background-position: left 10px top 10px;
    background-repeat: no-repeat;
    margin-top: 18px;
}
.inpText strong {
    color: #e23b0e;
}
.elCirSubmit {
    margin: 0 auto;
    width: 272px;
	position: relative;
}
.elCirSubmit > input {
    background: rgba(0, 0, 0, 0) linear-gradient(to left, #fff, #0b99c8) no-repeat scroll 0 0 / 420px 100%;
    border: medium none;
    height: 60px;
    width: 270px;
	border-radius: 30px;
	transition: .3s;
}
.elCirSubmit > input:hover{
    background: linear-gradient(to right, #1f9ac4 0%, #2b99c2 100%);
	
}
.elCirSubmit > input:hover{
	background-color:  #0b99c8;
	transition: .3s;
}

.elCirSubmit > input {
    color: #fff;
    font-size: 18px;
	padding-left: 44px;
}


.elCirSubmit::before {
    background-color: #fff;
    border-radius: 50%;
    bottom: 11px;
    content: url("/html/img/feedback-icon-5.png");
    cursor: pointer;
    display: block;
    height: 40px;
    left: 8px;
    padding: 12px 9px;
    position: absolute;
    vertical-align: top;
    width: 40px;
}


ul li:nth-child(5) .inpWrap p::before {
    background: #e54d24 none repeat scroll 0 0;
    border-radius: 20px;
    color: #fff;
    content: "Поле заполнено некоректно";
    display: table;
    font-size: 12px;
    left: 40px;
    padding: 2px 17px;
    position: absolute;
    top: -12px;
}
ul li:nth-child(5) .inpWrap p::after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #e54d24;
    content: "";
    height: 0;
    left: 131px;
    position: absolute;
    top: 9px;
    width: 0;
}
ul li:nth-child(5) .inpWrap p{
	opacity: 0;
    transition: all 0.5s ease 0s;
}
.actev{
	opacity: 1 !important;
	
}
ul li:nth-child(5) .inpWrap input[type="text"] {
    background-image: url("/html/img/feedback-icon-2.png");
    background-position: left 7px bottom 12px;
    background-repeat: no-repeat;
}
ul li:nth-child(9) .inpWrap  img {
    border-radius: 20px;
    height: 40px;
    width: 146px;
	margin-top: 20px;
}
ul li:nth-child(1) .inpWrap input[type="text"],
ul li:nth-child(2) .inpWrap input[type="text"],
ul li:nth-child(3) .inpWrap input[type="text"]{
	background-image: url("/html/img/feedback-icon.png");
    background-position: left 10px bottom 10px;
    background-repeat: no-repeat;
}
ul li:nth-child(1) .inpWrap input[type="text"]:focus,
ul li:nth-child(2) .inpWrap input[type="text"]:focus,
ul li:nth-child(3) .inpWrap input[type="text"]:focus{
	background-image: url(/html/img/icon-order-fio-ok.png);
}
ul li:nth-child(7) .inpWrap textarea {
    background-image: url("/html/img/feedback-icon-3.png");
    background-position: left 9px top 13px;
    background-repeat: no-repeat;
}
ul li:nth-child(7) .inpWrap textarea:focus{
	background-image: url(/html/img/icon-order-comment-ok.png);
}
ul li:nth-child(8) .inpText {
    color: #06a14b;
    left: 32px;
    border-bottom: 1px dotted;
    background-color: #f2f8f0;
    height: 25px;
    top: -30px;
    width: 122px;
}
ul li:nth-child(10) .inpWrap input[type="text"]{
	background-image: url(/html/img/icon-order-captcha.png);
    background-position: left 10px bottom 10px;
    background-repeat: no-repeat;
}
ul li:nth-child(10) .inpWrap input[type="text"]:focus{
	background-image: url(/html/img/icon-order-captcha-ok.png);
}
#as_File {
    left: 32px;
    position: absolute;
    top: -30px;
    width: 274px;
}


ul li:nth-child(8) .inpText label::before {
    content: url("/html/img/feedback-icon-6.png");
    cursor: pointer;
    display: block;
    height: 25px;
    left: -25px;
    position: absolute;
    width: 150px;
}
.acti {
    display: block !important;
}
.inpWrap > span {
    background-image: url("/html/img/close.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    right: 19px;
    top: 14px;
    width: 20px;
	display: none;
}
ul li:nth-child(7) .inpWrap p::before {
    background: #06a14b none repeat scroll 0 0;
    border-radius: 20px;
    color: #fff;
    content: "Текст обращения";
    display: block;
    font-size: 12px;
    left: 40px;
    padding: 2px 17px;
    position: absolute;
    top: -12px;
	opacity: 1;
	z-index: 1;
}
ul li:nth-child(7) .inpWrap p::after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #06a14b;
    content: "";
    height: 0;
    left: 102px;
    position: absolute;
    top: 9px;
    width: 0;
}
ul li:nth-child(7) .inpWrap p {
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.actv{
	opacity: 1 !important;
}
#as_AnswerTo1 + label ,
#as_AnswerTo2 + label {
  cursor: pointer;
}

#as_AnswerTo1:not(checked),
#as_AnswerTo2:not(checked) {
  position: absolute;
  opacity: 0;
}

#as_AnswerTo1:not(checked) + label ,
#as_AnswerTo2:not(checked) + label {
    padding: 0 0 0 24px;
    position: relative;
}
#as_AnswerTo1:not(checked) + label::before,
#as_AnswerTo2:not(checked) + label::before {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cdd1da;
    border-radius: 50%;
    content: "";
    height: 18px;
    left: -1px;
    position: absolute;
    top: 0;
    width: 18px;
}
#as_AnswerTo1:not(checked) + label::after,
#as_AnswerTo2:not(checked) + label::after {
    background: rgba(0, 0, 0, 0) linear-gradient(to left, #3eaf63, #47c4d0) no-repeat scroll 0 0 / 100% 100%;
    border-radius: 50%;
    content: "";
    height: 12px;
    left: 2px;
    opacity: 0;
    position: absolute;
    top: 3px;
    transition: all 0.2s ease 0s;
    width: 12px;
	border: 1px solid #3eaf63;
}
#as_AnswerTo1:checked + label:after,
#as_AnswerTo2:checked + label:after {
  opacity: 1;
}
/*
#as_AnswerTo1:focus + label:before ,
#as_AnswerTo2:focus + label:before {
  box-shadow: 0 0 0 3px rgba(255,255,0,.5);
}*/
.RefreshCapcha {
    left: 169px;
    position: absolute;
    top: 28px;
}
.content_inner-background {
    background-color: #eeefee;
    bottom: 0;
    display: block;
    height: 70%;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: -1;
}

@media  screen and (max-width: 1496px){
	.content_inner-background {
		background-color: #fff;
	}
	.content_inner {
		height: 1518px;
		width: 60%;
	}
	.elCirBlock2 {
		height: 1968px;
	}
	ul li:nth-child(8) .inpText {
		background-color: #fff;
	}
}
@media  screen and (max-width: 1288px){
	.content_inner-background {
		display: none;
	}
	.content_inner {
		height: 2447px;
		position: relative;
		width: 100%;
	}
	.elCirBlock2 {
		bottom: 0;
		height: 1036px;
		right: 0;
		width: 100%;
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset;
		background-color: initial;
	}
	.elCirBlock2-top{
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) inset;
		border-bottom: none;
		background-color: initial;
	}
	.elCirBlock2-top::after {
		opacity:0;
	}
}
@media  screen and (max-width: 1081px){
	.elCirBlock2 {
		height: 1073px;
	}
}

@media  screen and (max-width: 768px){
	.elCirBlock2 {
		height: 1228px;
	}
	.content_inner {
		height: 2664px;
	}
}
@media  screen and (max-width: 600px){
	.content_inner {
		height: 3083px;
	}
	.elCirBlock2 {
		bottom: 0;
		height: 1554px;
	}
	.elCirBlock2-top {
		left: -59px;
		padding: 70px 102px 30px;
		position: relative;
		width: 133%;
	}
	#as_File {
		left: 42px;
		font-size: 13px;
	}
	.elCirBlock2 > a{
		margin-left: 0;
	}
}
@media  screen and (max-width: 480px){
	.elCirBlock2-top {
		left: 0;
		padding: 0;
		width: 100%;
		position: initial;
		border-bottom: none;
	}

	.elCirAtten {
		padding-left: 0;
		width: 100%;
	}
	.elCirAtten > img {
		display: none;
	}
	.elCirLink {
		border-bottom: none;
		margin-left: 0;
	}
	.elCirBlock {
		width: 100%;
	}
	#asform input[type="text"] {
		width: 100%;
	}
	#asform textarea {
		width: 100%;
		margin-top: 38px;
	}
	ul li:nth-child(7) .inpWrap textarea {
		margin-top: 18px !important;
	}
	.RefreshCapcha {
		top: 19px;
	}
	.content_inner {
		height: 2921px;
	}
	.elCirBlock2 {
		height: 1291px;
		background-color: initial;
	}
	ul li:nth-child(10) .inpWrap  input[type="text"]{
		margin-top: 20px;
	}
	.elCirSubmit > input {
		width: 100%;
	}
	.elCirSubmit::after {
		font-size: 14px;
		top: 20px;
		width: 200px;
	}
	.elCirBlock2 > ul {
		padding: 33px 0px;
	}
}
@media  screen and (max-width: 438px){
	.elCirBlock2 {
		height: 1475px;
	}
	.content_inner {
		height: 3095px;
	}

}
@media  screen and (min-width: 320px) and (max-width: 410px){
	.content_inner {
		height: 3100px;
	}
	.elCirBlock2 {
		height: 1443px;
	}
}

